<?xml version="1.0" encoding="UTF-8"?>
<Class name="Work">
    <Relation field="WorkOutputs" name="WorkOutput" reverse="Work" type="ONE_TO_MULTI" owner="true">
    </Relation>
    <Relation field="WorkInputs" name="WorkInput" reverse="Work" type="ONE_TO_MULTI" owner="true">
    </Relation>
    <Relation field="WorkResources" name="WorkResource" reverse="Work" type="ONE_TO_MULTI" owner="true">
    </Relation>
    <Relation field="PostRelations" name="WorkRelation" reverse="PrevWork" type="ONE_TO_MULTI" owner="false">
    </Relation>
    <Relation field="PrevRelations" name="WorkRelation" reverse="PostWork" type="ONE_TO_MULTI" owner="false">
    </Relation>
    <Relation field="Operation" name="Operation" type="MULTI_TO_ONE" owner="false">
    </Relation>
    <Relation field="MainPlan" name="WorkPlan" reverse="MainWork" type="ONE_TO_ONE">
    </Relation>
    <Relation field="WorkPlans" name="WorkPlan" reverse="Work" type="ONE_TO_MULTI" owner="true">
    </Relation>
    <Relation field="PlanFeedbacks" name="PlanFeedback" reverse="Work" type="ONE_TO_MULTI" owner="true">
    </Relation>
</Class>